De FAQ die u probeert te bezoeken is nog niet vertaald voor deze taal. U wordt de Engelse versie aangeboden tot de vertaling van deze FAQ beschikbaar is gesteld

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

Aanverwante Platforms

Was dit behulpzaam?

Bedankt voor uw Feedback. Bedankt voor uw Feedback. Sorry dat het niet geholpen heeft.
Zend ons alstublieft een ondersteunings aanvraag en vertel ons waarmee we u kunnen helpen.